<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>CONGRESO CSIG</title>
<meta http-equiv="Content-Type" content="text/html;" charset="iso-8859-1" />
<link rel="stylesheet" type="text/css" href="../imagenes/estilo.css">
</head>
<body topmargin="0">
<?php
if($_POST){
	include '../database.php';
	
	$ROW = _QUERY("SELECT id FROM EPI000 WHERE email = '{$_POST['email']}';");
	if($ROW){
		$cabeceras  = 'MIME-Version: 1.0' . "\r\n";
		$cabeceras .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
		$cabeceras .= 'FROM: sibsig@una.ac.cr' . "\r\n";
		$str = "ID: {$ROW[0]['id']}.  Página de pago: https://www.fundauna.una.ac.cr/CSIG/es";

		if(@mail($_POST['email'], 'CONGRESO CSIG / REENVIO ID', $str, $cabeceras)){
			echo '<script>alert("El ID fue enviado a su correo electrónico");window.close();</script>';
		}else{
			echo '<script>alert("El correo no pudo ser enviado");</script>';
		}
	}else{
		echo '<script>alert("El email digitado no se encuentra registrado");</script>';
	}
}
		
?>
<form name="formulario" method="post" action="olvido.php">
<br>
<table align="center" cellpadding="0" cellspacing="0" width="320px">
<tr>
    <td class="td1"></td><td class="td2"><b style="color:#FFFFFF;">Reenv&iacute;o de ID</b></td><td class="td3"></td>
</tr>
<tr>
    <td rowspan="3" class="td4"></td><td height="5px"></td><td rowspan="3" class="td5">
</tr>
<tr><td>Ingrese su email:&nbsp;
<input id="email" name="email" type="text" size="30">&nbsp;
<input type="submit" value="Aceptar" class="boton"></td></tr>
<tr align="center"><td height="5"></td></tr>
<tr>
    <td class="td6"></td><td class="td7"></td><td class="td8"></td>
</tr>
</table>
</form>
</body>
</html>